Author Topic: J'aurais pas du mettre à jour  (Read 1139 times)

Vovor

  • Zen Apprentice
  • *
  • Posts: 1
  • Karma: +0/-0
    • View Profile
J'aurais pas du mettre à jour
« on: January 31, 2014, 05:09:03 pm »
Bonjour,
J'ai voulu mettre à jour les composants systèmes et des paquets des de ma vieille distrib de Zentyal 2.0.23. Et me voici avec un samba 3.4.9 sur mon PDC sous zentyal.
Sauf que ça a coïncidé avec la mise en service d'une nouvelle machine au domaine. Et que celle-ci s'avère impossible. Le poste comme l'utilisateurs sont nouveaux.

J'ai un grand classique "la relation d approbation entre cette station de travail et le domaine principal à échoué"

Bien sur j'ai testé tous les solutions que j'ai pu trouver, en passant par les clés de registres dans HKLM/System/CCC, les stratégies locales, et même un  killall -SIGTERM nmbd sur mon PDC, rien à faire. J'arrive au bout là.

Je vais tenter de faire une VM avec Z3.3 mais je suis meme pas certain que ça fonctionne correctement, en fait. Surtout que les  comptes utilisateurs sur toutes mes machines vont dans ce cas là sauter.


Merci d'avance